
; Postscript color Plotter Configuration file
; Optimized for processing into C-size, D-size and E-size .pdf files
; at 600 dpi resolution
;
; Modified by Jim Haney  10-22-2000
;
;       $Logfile:   I:/mgds/plot/pltcfg/psc650c.plv  $
;       $Workfile:   psc650c.plt  $
;       $Revision:   1.9  $
;   If you change this file, please do not disturb the above source control
;   information. It will prove useful in the event that a future release
;   changes this file.

num_pens   = 255                ; Defines pens used
change_pen = both               ; options are color, weight, level or both
model      = postscript		  ; plotter model number
driver     = pscript            ; MDL driver
rotate     = none			  ; enable/disable automatic rotation to maximize
			        	  ; plots: cw = rotate clockwise, ccw = rotate
			        	  ; counter-clockwise, none = disable
;
autocenter				  ; Automatically center plot on page
;border/pen=1/filename/time	  ; leave this out for no border
end_plot=eject			  ; Forces a page eject on printer
default_extension = 'ps'	  ; default extension for plotfiles
;
; To configure a default output file name comment out the default_extension
; line above and uncomment this line.  "lpt1" may be substituted with any
; desired filename - e.g. "$(MS_PLTFILES)plotfile.ps"
;
;default_outFile/auto_overwrite = "lpt1"
;
; Substitute the name of a pentable file to be loaded when this driver is selected
;pentable=\dir\file.tbl

communication = (eol1=13,eol2=10)
; communication = (handshake=0,baud=9600,par=none,data=8,stop=1)

;  This configuration file contains the necessary records for English
;  and metric resolutions.  English units are used by default.  To use
;  the metric setting, comment out all lines in the ENGLISH section and
;  uncomment the RESOLUTION and SIZE lines in the METRIC section.  The
;  SIZE records define the plotting area of the page.

; ENGLISH resolution and SIZE records
;size=( 8.5, 11)/name=CustomA
;size=( 17,11)/name=CustomB
size=(22,17)/name=CustomC
size=(35,22)/name=CustomD
size=(48,35)/name=CustomE
;size=(120,35)/name=CustomScroll
resolution(IN)=(0.0016666666666666,0.0016666666666666) ;600DPI


; roll is the orientation setting for roll-type media
;   0 = normal default orientation for the specified pagesize.
;   1 = rotate image 90 degress counterclockwise
;   2 = rotate image 180 degrees counterclockwise
;   3 = rotate image 270 degrees counterclockwise
roll=0

; Stroke_tolerance determines tolerance for arcs and circles.  Value is
; between 0 and 10 with 10 being the greater tolerance.  Larger values
; provide smoother curves.
stroke_tolerance=10

;  The style records define how the design file line codes (styles)
;  are to be plotted.  Values are in plotter units (resolutions).
;  Values determine pen down/up movements, where (10,28) for a dot
;  pattern leaves the pen down for 10 units and up for 28 units.  The
;  /nohardware switch causes software stroking with these values.
; This example has the /nohardware option commented 
; out, so the printer will draw the styles.

style(1)=(15, 15)/hardware               	 ;style = dot
style(2)=(45, 15)/hardware               	 ;style = med dash
style(3)=(60, 25)/hardware               	 ;style = long dash
style(4)=(45, 15, 12, 15)/hardware       	 ;style = dot-dash
style(5)=(30, 15)/hardware               	 ;style = short dash
style(6)=(45, 15, 12, 15, 12, 15)/hardware ;style = dash-dot-dot
style(7)=(75, 25, 45, 25)/hardware         ;style = long dash-short dash

;  The weight line determines the number of strokes to use with each weight.
;  The first position defines weight 0, second weight 1, third weight 2 and
;  so on up to weight 31. To increase or decrease the number of stokes per
;  weight, change the number in that position.

weight_strokes=(1,4,7,10,13,15,18,21,24,27,30,33,36,39,42,45,48,51,54,57,60,63,66,69,72,75,78,81,84,87,90)

; The record, hardware_raster, can be used to plot raster element 
; types 87 and 88.  Only black and white plots can be output.
; Color raster elements will be converted to black during plot creation.
hardware_raster/resolution=600

; for dense filling
pen_width(1)=2
pen_width(2)=2
pen_width(3)=2
pen_width(4)=2
pen_width(5)=2
pen_width(6)=2
pen_width(7)=2
pen_width(8)=2
pen_width(9)=2
pen_width(10)=2
pen_width(11)=2
pen_width(12)=2
pen_width(13)=2
pen_width(14)=2
pen_width(15)=2
pen_width(16)=2
pen_width(17)=2
pen_width(18)=2
pen_width(19)=2
pen_width(20)=2
pen_width(21)=2
pen_width(22)=2
pen_width(23)=2
pen_width(24)=2
pen_width(25)=2
pen_width(26)=2
pen_width(27)=2
pen_width(28)=2
pen_width(29)=2
pen_width(30)=2
pen_width(31)=2
pen_width(32)=2
pen_width(33)=2
pen_width(34)=2
pen_width(35)=2
pen_width(36)=2
pen_width(37)=2
pen_width(38)=2
pen_width(39)=2
pen_width(40)=2
pen_width(41)=2
pen_width(42)=2
pen_width(43)=2
pen_width(44)=2
pen_width(45)=2
pen_width(46)=2
pen_width(47)=2
pen_width(48)=2
pen_width(49)=2
pen_width(50)=2
pen_width(51)=2
pen_width(52)=2
pen_width(53)=2
pen_width(54)=2
pen_width(55)=2
pen_width(56)=2
pen_width(57)=2
pen_width(58)=2
pen_width(59)=2
pen_width(60)=2
pen_width(61)=2
pen_width(62)=2
pen_width(63)=2
pen_width(64)=2
pen_width(65)=2
pen_width(66)=2
pen_width(67)=2
pen_width(68)=2
pen_width(69)=2
pen_width(70)=2
pen_width(71)=2
pen_width(72)=2
pen_width(73)=2
pen_width(74)=2
pen_width(75)=2
pen_width(76)=2
pen_width(77)=2
pen_width(78)=2
pen_width(79)=2
pen_width(80)=2
pen_width(81)=2
pen_width(82)=2
pen_width(83)=2
pen_width(84)=2
pen_width(85)=2
pen_width(86)=2
pen_width(87)=2
pen_width(88)=2
pen_width(89)=2
pen_width(90)=2
pen_width(91)=2
pen_width(92)=2
pen_width(93)=2
pen_width(94)=2
pen_width(95)=2
pen_width(96)=2
pen_width(97)=2
pen_width(98)=2
pen_width(99)=2
pen_width(100)=2
pen_width(101)=2
pen_width(102)=2
pen_width(103)=2
pen_width(104)=2
pen_width(105)=2
pen_width(106)=2
pen_width(107)=2
pen_width(108)=2
pen_width(109)=2
pen_width(110)=2
pen_width(111)=2
pen_width(112)=2
pen_width(113)=2
pen_width(114)=2
pen_width(115)=2
pen_width(116)=2
pen_width(117)=2
pen_width(118)=2
pen_width(119)=2
pen_width(120)=2
pen_width(121)=2
pen_width(122)=2
pen_width(123)=2
pen_width(124)=2
pen_width(125)=2
pen_width(126)=2
pen_width(127)=2
pen_width(128)=2
pen_width(129)=2
pen_width(130)=2
pen_width(131)=2
pen_width(132)=2
pen_width(133)=2
pen_width(134)=2
pen_width(135)=2
pen_width(136)=2
pen_width(137)=2
pen_width(138)=2
pen_width(139)=2
pen_width(140)=2
pen_width(141)=2
pen_width(142)=2
pen_width(143)=2
pen_width(144)=2
pen_width(145)=2
pen_width(146)=2
pen_width(147)=2
pen_width(148)=2
pen_width(149)=2
pen_width(150)=2
pen_width(151)=2
pen_width(152)=2
pen_width(153)=2
pen_width(154)=2
pen_width(155)=2
pen_width(156)=2
pen_width(157)=2
pen_width(158)=2
pen_width(159)=2
pen_width(160)=2
pen_width(161)=2
pen_width(162)=2
pen_width(163)=2
pen_width(164)=2
pen_width(165)=2
pen_width(166)=2
pen_width(167)=2
pen_width(168)=2
pen_width(169)=2
pen_width(170)=2
pen_width(171)=2
pen_width(172)=2
pen_width(173)=2
pen_width(174)=2
pen_width(175)=2
pen_width(176)=2
pen_width(177)=2
pen_width(178)=2
pen_width(179)=2
pen_width(180)=2
pen_width(181)=2
pen_width(182)=2
pen_width(183)=2
pen_width(184)=2
pen_width(185)=2
pen_width(186)=2
pen_width(187)=2
pen_width(188)=2
pen_width(189)=2
pen_width(190)=2
pen_width(191)=2
pen_width(192)=2
pen_width(193)=2
pen_width(194)=2
pen_width(195)=2
pen_width(196)=2
pen_width(197)=2
pen_width(198)=2
pen_width(199)=2
pen_width(200)=2
pen_width(201)=2
pen_width(202)=2
pen_width(203)=2
pen_width(204)=2
pen_width(205)=2
pen_width(206)=2
pen_width(207)=2
pen_width(208)=2
pen_width(209)=2
pen_width(210)=2
pen_width(211)=2
pen_width(212)=2
pen_width(213)=2
pen_width(214)=2
pen_width(215)=2
pen_width(216)=2
pen_width(217)=2
pen_width(218)=2
pen_width(219)=2
pen_width(220)=2
pen_width(221)=2
pen_width(222)=2
pen_width(223)=2
pen_width(224)=2
pen_width(225)=2
pen_width(226)=2
pen_width(227)=2
pen_width(228)=2
pen_width(229)=2
pen_width(230)=2
pen_width(231)=2
pen_width(232)=2
pen_width(233)=2
pen_width(234)=2
pen_width(235)=2
pen_width(236)=2
pen_width(237)=2
pen_width(238)=2
pen_width(239)=2
pen_width(240)=2
pen_width(241)=2
pen_width(242)=2
pen_width(243)=2
pen_width(244)=2
pen_width(245)=2
pen_width(246)=2
pen_width(247)=2
pen_width(248)=2
pen_width(249)=2
pen_width(250)=2
pen_width(251)=2
pen_width(252)=2
pen_width(253)=2
pen_width(254)=2
pen_width(255)=2

linecap     = 0                 ; 0=butt, 1=round, 2=square
linejoin    = 2                 ; 0=mitered, 1=round, 2=bevel
miter_limit = 1.415             ; larger values mean longer spikes
					  ; 1=none, 1.415=90deg, 2=60deg, 10=11deg etc.

; Construction/active points are not plotted by default. Uncomment the
; next line if you want points plotted. Points are plotted 0.1 cm dia.
; point_size = .1

; largest_polygon is used only for element filling.  The value defines 
; the point at which software filling takes over in place of hardware 
; filling.  The value relates to number of vertices used to draw the                  
; element.  
largest_polygon=10000
